<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!--Test preferences-->
<context id="tgpp0001">
<description>Permet de définir les préférences de la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Préférences de la perspective Test"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Présentation des tests"/>
</context>
<context id="tgpp0002">
<description>Permet de définir les préférences de la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Préférences de la perspective Test"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Présentation des tests"/>
</context>
<context id="tgpp0003">
<description>Permet de définir les préférences de la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Préférences de la perspective Test"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Présentation des tests"/>
</context>
<context id="tgpp0004">
<description>Permet de définir les préférences de la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Préférences de la perspective Test"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Présentation des tests"/>
</context>
<context id="tgpp0005">
<description>Permet de définir les préférences de la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rcomponent_test_perspective_prefe.htm" label="Préférences de la perspective Test"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Présentation des tests"/>
</context>

<context id="rgpp0001">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0002">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0003">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0004">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0005">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0006">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0007">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0008">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0009">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0010">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0011">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0012">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>
<context id="rgpp0013">
<!--Local report definitions-->
<description>Permet de définir les préférences de génération des rapports locaux dans la perspective Test.</description>
<topic href="../org.eclipse.hyades.test.doc/ref/rlocal_report_definition_preferen.htm" label="Préférences de définition de rapports locaux"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tregistering_report_classes_in_pr.htm" label="Enregistrement des classes de rapport dans les préférences"/>
</context>


<!--Test Associations page-->
<context id="tasp0001">
<description>Permet de définir les préférences d'association des types de tests aux éditeurs et assistants de génération et d'exécution.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/component_test.htm" label="Présentation des tests"/>
</context>

<context id="tnav0001">
<!--Test Navigator-->
<description>Cette vue affiche une vue de l'espace de travail relative au test. Elle permet de gérer les ressources de test, telles que les suites de tests et les exécutions de test. </description>
</context>

<context id="enav0001">
<!--Execution navigator-->
<description>Permet d'exécuter des instances de test et de passer en revue les résultats de leur exécution. Cliquez deux fois sur un élément pour ouvrir son contenu dans le panneau de l'éditeur. Cliquez sur l'icône de filtrage dans la barre d'outils pour filtrer le contenu du volet.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Instances de scénario de test"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Exécutions de scénario de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/treviewing_testcase_results.htm" label="Edition des résultats de scénario de test"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Définition de préférences de test"/>
</context>

<context id="enav0005">
<!--Execution pane filter dialog-->
<description>Filtrez le contenu du volet courant. Choisissez d'afficher les exécutions courantes ou les historiques d'exécutions antérieures.</description>
<topic href="../org.eclipse.hyades.test.doc/tasks/tsetting_preferences.htm" label="Définition de préférences de test"/>
</context>

<context id="depf0001">
<!--Deployment editor content-->
<description>Un déploiement décrit l'association d'artefacts (collections de ressources liées au test) et d'emplacements (systèmes où un test peut s'exécuter.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Création d'un déploiement"/>
</context>

<context id="depf0002">
<!--Deployment editor-->
<description>Un déploiement décrit l'association d'artefacts (collections de ressources liées au test) et d'emplacements (systèmes où un test peut s'exécuter.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Création d'un déploiement"/>
</context>

<context id="depf0003">
<!--Deployment editor, general section-->
<description>Un déploiement décrit l'association d'artefacts (collections de ressources liées au test) et d'emplacements (systèmes où un test peut s'exécuter.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Création d'un déploiement"/>
</context>

<context id="depf0004">
<!--Deployment editor, pairs tab, artifacts section-->
<description>Ensemble d'artefacts pour lequel ce déploiement définit un emplacement déployable. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Artefacts de test"/>
</context>

<context id="depf0005">
<!--Deployment editor, pairs tab, locations section-->
<description>Ensemble d'emplacements auquel ce déploiement peut mapper un ou plusieurs artefacts. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Emplacements"/>
</context>

<context id="depf0006">
<!--Deployment editor, pairs tab, artifacts - location pairs section-->
<description>Mappage d'artefacts vers des emplacements (sur lesquels les ressources de test situées au sein des artefacts seront déployées) </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Artefacts de test"/>
</context>

<context id="medt0002">
<!--Deployment editor, location information-->
<description>Permet de définir les propriétés d'emplacement des hôtes.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instances d'hôte"/>
</context>

<context id="locf0003">
<!--Deployment editor, location section-->
<description>Permet de définir les propriétés d'emplacement des hôtes.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instances d'hôte"/>
</context>

<context id="locf0004">
<!--Deployment editor, add new location-->
<description>Permet d'ajouter ou de supprimer un emplacement. Recherchez l'emplacement voulu dans la liste.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instances d'hôte"/>
</context>

<context id="locf0005">
<!--Deployment editor, location tree-->
<description>Editeur de déploiement</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Instances d'hôte"/>
</context>

<context id="locf0006">
<!--Location editor-->
<description>L'éditeur d'emplacement permet d'indiquer des informations sur un système. </description>
<topic href="../org.eclipse.hyades.test.doc/tasks/defining_hosts.htm" label="Définition des emplacements"/>
</context>

<context id="locf0007">
<!--Location editor, attributes tab-->
<description>Permet de définir les attributs de cet emplacement. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/clocation_attributes.htm" label="Attributs d'emplacement réservés"/>
</context>

<context id="artf0001">
<!--Artifact editor, Overview-->
<description>Cet éditeur d'artefact permet d'indiquer les ressources de test incluses dans un artefact (et déployées sur le même système lors de l'exécution.)</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Définition d'artefacts"/>
</context>

<context id="artf0002">
<!--Artifact editor, test assets tab-->
<description>Permet d'indiquer les ressources de test de cet artefact. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifacts.htm" label="Définition d'artefacts"/>
</context>

<context id="artf0003">
<!--Artifact editor, attributes tab-->
<description>Permet de définir les attributs de cet artefact. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cartifact_attributes.htm" label="Attributs d'artefact réservés"/>
</context>


<context id="rwiz0003">
<!--Report - report selector-->
<description>Le générateur de rapports à utiliser pour les éléments sélectionnés.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de scénarios de test"/>
</context>

<context id="rwiz0002">
<!--Report - report selector-->
<description>Le générateur de rapports à utiliser pour les éléments sélectionnés.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de scénarios de test"/>
</context>

<context id="rwiz0001">
<!--Report - report selector-->
<description>Le générateur de rapports à utiliser pour les éléments sélectionnés.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_reports.htm" label="Rapports de scénarios de test"/>
</context>

<context id="exed0001">
<!--Execution editor overview-->
<description>Page générale des résultats d'exécution</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Résultats d'exécution"/>
</context>

<context id="exed0002">
<!--Execution editor - events-->
<description>Page d'événements des résultats d'exécution</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctest_case_executions.htm" label="Résultats d'exécution"/>
</context>

</contexts>
